<testsuites>
  <!--Report is generated by Rally 3.1.1~dev5 at 2020-05-28T21:13:42.873055-->
  <testsuite errors="0" failures="0" id="62792d0a-ef7e-4a6f-9aaa-c6fa0f98319c" skipped="0" tests="7" time="36.017" timestamp="2020-05-28T21:12:38">
    <testcase classname="telemetry_tempest_plugin.aodh.api.test_alarming_api_negative.TelemetryAlarmingNegativeTest" id="668743d5-08ad-4480-b2b8-15da34f81e7e" name="test_get_non_existent_alarm" time="0.305" timestamp="2020-05-28T21:12:50+0000" />
    <testcase classname="telemetry_tempest_plugin.aodh.api.test_alarming_api_negative.TelemetryAlarmingNegativeTest" id="ef45000d-0a72-4781-866d-4cb7bf2582ae" name="test_get_update_show_history_delete_deleted_alarm" time="0.679" timestamp="2020-05-28T21:12:50+0000" />
    <testcase classname="telemetry_tempest_plugin.aodh.api.test_alarming_api.TelemetryAlarmingAPITest" id="1c918e06-210b-41eb-bd45-14676dd77cd7" name="test_alarm_list" time="0.033" timestamp="2020-05-28T21:12:53+0000" />
    <testcase classname="telemetry_tempest_plugin.aodh.api.test_alarming_api.TelemetryAlarmingAPITest" id="1297b095-39c1-4e74-8a1f-4ae998cedd68" name="test_create_update_get_delete_alarm" time="0.216" timestamp="2020-05-28T21:12:53+0000" />
    <testcase classname="telemetry_tempest_plugin.aodh.api.test_alarming_api.TelemetryAlarmingAPITest" id="aca49486-70bb-4016-87e0-f6131374f742" name="test_set_get_alarm_state" time="0.346" timestamp="2020-05-28T21:12:53+0000" />
    <testcase classname="telemetry_tempest_plugin.scenario.test_gnocchi.GnocchiGabbiTest" name="test_search_resource" time="3.088" timestamp="2020-05-28T21:12:53+0000" />
    <testcase classname="telemetry_tempest_plugin.scenario.test_telemetry_integration.TestTelemetryIntegration" name="test_aodh_gnocchi_threshold_alarm" time="5.520" timestamp="2020-05-28T21:13:13+0000" />
  </testsuite>
</testsuites>
